configure: Added require alternative for libmfx to support alternate installation...